<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mijn eerste web pagina</title>
  </head>
  <body>
    <h1 style="background-color: pink;">Mijn eerste title</h1>
    <h4 style="background-color: #ffff00;">Mijn eerste h4 titel</h4>
    <p style="background-color: rgb(0, 255, 0);">
      <u>Lorem ipsum</u> dolor sit amet,
      <strong>consectetur adipiscing</strong> elit, <u>sed do eiusmod</u> tempor
      incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
      <a href="https://goole.com" target="_blank">nostrud exercitation ullamco</a> laboris nisi ut aliquip ex ea commodo
      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
      non proident, sunt in culpa qui officia deserunt mollit anim id est
      laborum.
    </p>
    <img src="assets/img/girl-2696947_1280.jpeg" alt="foto vrouw">
    <img src="assets/img/girl-2696947_1280.jpeg" alt="foto vrouw">
    <img src="assets/img/girl-2696947_1280.jpeg" alt="foto vrouw">
    <img src="assets/img/girl-2696947_1280.jpeg" alt="foto vrouw">
    <img src="assets/img/girl-2696947_1280.jpeg" alt="foto vrouw">
    <img src="assets/img/girl-2696947_1280.jpeg" alt="foto vrouw">
    <ul style="background-color: orange;">
      <li style="background-color: blueviolet;">todo 1</li>
      <li style="background-color: blueviolet;">todo 2</li>
      <li style="background-color: blueviolet;">todo 3</li>
    </ul>
  </body>
</html>

<style>
  /* Style sheet */
  body {
    background-color: lightseagreen;
  }
  img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
  }
</style>